package com.qmth.sop.common.enums;

/**
 * @Description: 设备状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum DeviceStatusEnum {

    NORMAL("正常"),

    BREAK_DOWN("故障");

    private String title;

    private DeviceStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
